strapi-google-auth vulnerabilities

GoogleAuth helps you to easily create google authentication available for your users. It uses the official google-auth library to execute the actions.

Direct Vulnerabilities

No direct vulnerabilities have been found for this package in Snyk’s vulnerability database. This does not include vulnerabilities belonging to this package’s dependencies.

Does your project rely on vulnerable package dependencies?

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities (in both your packages & their dependencies) and provides automated fixes for free.

Scan for indirect vulnerabilities

Package versions

1 - 13 of 13 Results
version published direct vulnerabilities
0.1.2 5 Jun, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.1.1 11 May, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.1.0 11 May, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.9 11 May, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.8 3 May, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.7 3 May, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.6 3 May, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.5 3 May, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.4 3 May, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.3 3 May, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.2 1 May, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.1 1 May, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.0 1 May, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L